Add a reply to a specific comment. The reply will be added to the comment's replies list.
POST
/data/tasks/{task_id}/comments/{comment_id}/reply
curl
curl -X POST "http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {}
payload = None
response = requests.post(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request POST 'http://api.example.com/data/tasks/a24a6ea4-ce75-4665-a070-57453082c25/comments/b35b7fb5-df86-5776-b181-68564193d36/reply' \
--header "Authorization: $API_KEY"
Response examples (200)
{
"id": "c46c8gc6-eg97-6887-c292-79675204e47",
"comment_id": "b35b7fb5-df86-5776-b181-68564193d36",
"text": "Thanks for the feedback!",
"person_id": "d57d9hd7-fh08-7998-d403-80786315f58",
"created_at": "2023-01-01T12:00:00Z"
}